#!/bin/sh
echo 'name: monad-par-extras
version: 0.3.2
id: monad-par-extras-0.3.2-638f7c22e62b73debced41b08fa67dfb

license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Combinators and extra features for Par monads
description: The modules below provide additional
             data structures, and other added capabilities
             layered on top of the '\''Par'\'' monad.
             * Finish These
             * Module Descriptions
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules: Control.Monad.Par.Combinator
                 Control.Monad.Par.AList Control.Monad.Par.State
                 Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/monad-par-extras-0.3.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/monad-par-extras-0.3.2
              /usr/local/lib
hs-libraries: HSmonad-par-extras-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: abstract-par-0.3.1-8e8e3a330963b23a2649189a9c739c1b
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         cereal-0.3.5.2-d8fdfd2d762d81ca99ae81209aadd6ab
         deepseq-1.3.0.0-a73ec930018135e0dc0a1a3d29c74c88
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/monad-par-extras-0.3.2/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/monad-par-extras-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
